Xu Yiyang WordPress Multiple Themes S Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 25215
Class: Input Validation Error
CVE: CVE-2007-4165
Remote: Yes
Local: No
Published: Aug 06 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: phoenix is credited with reporting this issue.
Vulnerable: Xu Yiyang Unnamed Special Edition 1.02
Xu Yiyang Unnamed 1.0.0.2
Xu Yiyang Blue Memories 1.5
Not Vulnerable: Xu Yiyang Unnamed Special Edition 1.03
Xu Yiyang Blue Memories 1.5.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus